Bug 191242 - [PATCH] STAGEify comms/tlf
Summary: [PATCH] STAGEify comms/tlf
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Stephen Hurd
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-21 11:19 UTC by Stephen Hurd
Modified: 2014-06-27 19:57 UTC (History)
0 users

See Also:


Attachments
tlf stage patch (8.06 KB, patch)
2014-06-21 11:19 UTC, Stephen Hurd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Hurd freebsd_committer 2014-06-21 11:19:16 UTC
Created attachment 143992 [details]
tlf stage patch

Patch to add stage support for comms/tlf
Comment 1 Stephen Hurd freebsd_committer 2014-06-24 02:13:16 UTC
I'll take it. :-)
Comment 2 commit-hook freebsd_committer 2014-06-27 19:56:02 UTC
A commit references this bug:

Author: shurd
Date: Fri Jun 27 19:55:52 UTC 2014
New revision: 359601
URL: http://svnweb.freebsd.org/changeset/ports/359601

Log:
  STAGEify
  Switch to USE= libtool
  Switch from CONFIGURE_ARGS to CFLAGS
  Update MAINTAINER to hamradio@

  PR:		191242
  Submitted by:	shurd
  Reviewed by:	skreuzer
  Approved by:	sb, skreuzer (mentors)

Changes:
  head/comms/tlf/Makefile
  head/comms/tlf/files/patch-configure.in
  head/comms/tlf/files/patch-doc_Makefile.am
  head/comms/tlf/files/patch-rules_Makefile.am
  head/comms/tlf/files/patch-scripts_Makefile.am
  head/comms/tlf/files/patch-share_Makefile.am
  head/comms/tlf/pkg-plist
Comment 3 Stephen Hurd freebsd_committer 2014-06-27 19:57:01 UTC
Comitted, thanks!